# Locale Specific CSS files such as CJK, RTL,...

# Generics
## Button
generic.button.apply=นำไปใช้
generic.button.back=ย้อนกลับ
generic.button.cancel=ยกเลิก
generic.button.change=เปลี่ยน
generic.button.choose=เลือก...
generic.button.close=ปิด
generic.button.copy=คัดลอก
generic.button.copied=คัดลอกแล้ว!
generic.button.done=เสร็จสิ้น
generic.button.next=ถัดไป
generic.button.print=พิมพ์

# Error
error.message=ข้อผิดพลาด: %s
error.description=ไม่นะ! Cryptomator ไม่ได้ต้องการให้สิ่งนี้เกิดขึ้น คุณสามารถค้นหาข้อผิดพลาดนี้ได้ หากค้นหาไม่เจอ โปรดรายงาน
error.hyperlink.lookup=ค้นหาข้อผิดพลาดนี้
error.hyperlink.report=รายงานข้อผิดพลาดนี้
error.technicalDetails=ราย​ละเอียด:

# Defaults
defaults.vault.vaultName=Vault

# Tray Menu
traymenu.showMainWindow=แสดง
traymenu.showPreferencesWindow=การตั้งค่า
traymenu.lockAllVaults=ล็อกทั้งหมด
traymenu.quitApplication=ออก
traymenu.vault.unlock=ปลดล็อก
traymenu.vault.lock=ล็อก
traymenu.vault.reveal=เปิดเผย

# Add Vault Wizard
addvaultwizard.title=เพิ่ม Vault
## New
### Name
addvaultwizard.new.nameInstruction=เลือกชื่อให้ Vault
addvaultwizard.new.namePrompt=ชื่อ Vault
### Location
addvaultwizard.new.locationInstruction=Cryptomator ควรเก็บไฟล์ของคุณไว้ที่ไหน?
addvaultwizard.new.locationLabel=ที่จัดเก็บข้อมูล
addvaultwizard.new.locationPrompt=…
addvaultwizard.new.directoryPickerLabel=ตำแหน่งที่กำหนดเอง
addvaultwizard.new.directoryPickerButton=เลือก...
addvaultwizard.new.directoryPickerTitle=เลือกไดเรกทอรี
addvaultwizard.new.fileAlreadyExists=คำเตือน: มีชื่อแฟ้มหรือไดเรกทอรีนี้อยู่แล้ว
addvaultwizard.new.locationDoesNotExist=ไม่มีไดเรกทอรีในตำแหน่งที่คุณเลือก หรือไม่สามารถเข้าถึงได้
addvaultwizard.new.locationIsNotWritable=ไม่มีสิทธิ์ในการเขียนตำแหน่งที่คุณเลือก
addvaultwizard.new.locationIsOk=ตำแหน่งนี้เหมาะสมสำหรับ Vault ของคุณ
### Expert Settings
### Password
addvaultwizard.new.createVaultBtn=สร้าง Vault
addvaultwizard.new.generateRecoveryKeyChoice=หากคุณลืมรหัสผ่าน คุณจะไม่สามารถเข้าถึงข้อมูลเหล่านี้ได้ คุณต้องการที่จะสร้างรหัสกู้คืนหรือไม่?
addvaultwizard.new.generateRecoveryKeyChoice.yes=สร้างเลย ปลอดภัยเอาไว้ดีกว่า
addvaultwizard.new.generateRecoveryKeyChoice.no=ไม่สร้าง ฉันจะไม่ลืมรหัสผ่าน
### Information
addvault.new.readme.storageLocation.fileName=โปรดอ่านข้อความนี้.rtf
addvault.new.readme.storageLocation.1=⚠️ ไฟล์ Vault ⚠️
addvault.new.readme.storageLocation.2=นี่คือตำแหน่งจัดเก็บ Vault ของคุณ
addvault.new.readme.storageLocation.3=ห้าม
addvault.new.readme.storageLocation.4=• แก้ไขไฟล์ในนี้
addvault.new.readme.storageLocation.5=•  หรือวางไฟล์ในนี้
addvault.new.readme.storageLocation.6=หากคุณต้องการที่จะเก็บไฟล์หรือดูไฟล์ใน Vault นี้ โปรด:
addvault.new.readme.storageLocation.7=1. เพิ่ม Vault นี้ไปใน Cryptomator
addvault.new.readme.storageLocation.8=2. ปลดล็อก Vault
addvault.new.readme.storageLocation.9=3. เปิดตำแหน่งเข้าถึง โดยการกดปุ่ม "เปิดเผย"
addvault.new.readme.storageLocation.10=หากคุณต้องการความช่วยเหลือ โปรดอ่านเอกสารอ้างอิง: %s
addvault.new.readme.accessLocation.fileName=ยินดีต้อนรับ.rtf
addvault.new.readme.accessLocation.1=🔐️ พื้นที่นี้เข้ารหัสแล้ว 🔐️
addvault.new.readme.accessLocation.2=นี่คือตำแหน่งจัดเก็บ Vault ของคุณ
## Existing
addvaultwizard.existing.chooseBtn=เลือก...
## Success

# Remove Vault

# Change Password

# Forget Password

# Unlock
unlock.unlockBtn=ปลดล็อก
## Select
## Success
## Failure
## Hub
### Waiting
### Receive Key
### Register Device
### Registration Success
### Registration Failed
### Unauthorized
### Requires Account Initialization
### License Exceeded

# Lock
## Force
## Failure

# Migration
## Start
## Run
## Success
## Missing file system capabilities
## Impossible

# Health Check
## Start
## Start Failure
## Check Selection
## Detail view
## Result view
## Fix Application

# Preferences
preferences.title=การตั้งค่า
## General
## Interface
## Volume
## Updates
## Contribution
#<-- Add entries for donations and code/translation/documentation contribution -->

## About

# Vault Statistics
## Read
## Write

## Accesses


# Main Window
main.closeBtn.tooltip=ปิด
main.preferencesBtn.tooltip=การตั้งค่า
main.supporterCertificateMissing.tooltip=โปรดพิจารณาเงินบริจาค
## Vault List
main.vaultlist.contextMenu.lock=ล็อก
## Vault Detail
### Welcome
### Locked
### Unlocked
main.vaultDetail.lockBtn=ล็อก
### Missing
### Needs Migration
### Error

# Wrong File Alert

# Vault Options
## General
vaultOptions.general.vaultName=ชื่อ Vault

## Mount
vaultOptions.mount.mountPoint.directoryPickerButton=เลือก...
## Master Key
## Hub

# Recovery Key
## Display Recovery Key
## Reset Password
### Enter Recovery Key
### Reset Password
### Recovery Key Password Reset Success

# Convert Vault

# New Password

# Quit

# Forced Quit

# Update Reminder